Bug 239076 - audio/taglib use ssl master_sites
Summary: audio/taglib use ssl master_sites
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-09 19:39 UTC by Miyashita Touka
Modified: 2020-04-04 13:44 UTC (History)
0 users

See Also:
tobik: maintainer-feedback-


Attachments
patch (448 bytes, patch)
2019-07-09 19:39 UTC, Miyashita Touka
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miyashita Touka 2019-07-09 19:39:42 UTC
Created attachment 205611 [details]
patch

Switch MASTER_SITES to HTTPS.
Comment 1 Miyashita Touka 2019-08-01 18:24:34 UTC
Maintainer timeout.
Comment 2 commit-hook freebsd_committer 2020-04-04 13:44:27 UTC
A commit references this bug:

Author: tobik
Date: Sat Apr  4 13:43:53 UTC 2020
New revision: 530660
URL: https://svnweb.freebsd.org/changeset/ports/530660

Log:
  audio/taglib: Switch MASTER_SITES to HTTPS

  PR:		239076
  Submitted by:	Miyashita Touka <imagin8r@protonmail.com>
  Approved by:	jhale (maintainer timeout, 8 months)

Changes:
  head/audio/taglib/Makefile